Bug 1890795 - EPEL8 Request: perl-PDL
Summary: EPEL8 Request: perl-PDL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-PDL
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1890595 1890894 1890896 1890908 1890910 1890918 1890922 1940400
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-22 20:43 UTC by Jakub Jedelsky
Modified: 2021-04-10 23:42 UTC (History)
3 users (show)

Fixed In Version: perl-PDL-2.32.0-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-10 23:42:29 UTC
Type: ---


Attachments (Terms of Use)

Description Jakub Jedelsky 2020-10-22 20:43:40 UTC
Hello, I would appreciate if you could build perl-PDL for EPEL8. Feel free to add me as co-maintainer. Thanks.

Comment 1 Jitka Plesnikova 2021-03-17 11:59:14 UTC
https://pagure.io/releng/fedora-scm-requests/issue/32956

Comment 2 Fedora Update System 2021-03-26 14:55:14 UTC
FEDORA-EPEL-2021-ec19eb6c90 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-ec19eb6c90

Comment 3 Fedora Update System 2021-03-27 01:46:15 UTC
FEDORA-EPEL-2021-ec19eb6c90 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-ec19eb6c90

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-04-10 23:42:29 UTC
FEDORA-EPEL-2021-ec19eb6c90 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.